RubyGems Navigation menu

dm-yaml-adapter 1.2.0.rc2

YAML Adapter for DataMapper

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.2.0 - October 13, 2011 (7,5 KB)
  2. 1.2.0.rc2 - September 21, 2011 (7,5 KB)
  3. 1.2.0.rc1 - September 09, 2011 (7,5 KB)
  4. 1.1.0 - March 17, 2011 (7,5 KB)
  5. 1.1.0.rc3 - March 11, 2011 (7,5 KB)
Zeige alle Versionen (14 total)

Runtime Abhängigkeiten (1):

dm-core ~> 1.2.0.rc2

Development Abhängigkeiten (4):

dm-migrations ~> 1.2.0.rc2
jeweler ~> 1.6.4
rake ~> 0.9.2
rspec ~> 1.3.2

Besitzer:

Autoren:

  • Dan Kubb

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 52.009

Für diese Version 2.459

Lizenzen:

k.A.

Erforderliche Ruby-Version: None

Required Rubygems Version: > 1.3.1

Links: